delta_decoder.h File Reference

Delta filter decoder. More...

`#include "delta_common.h"`

## Functions

lzma_ret | lzma_delta_decoder_init (lzma_next_coder *next, const lzma_allocator *allocator, const lzma_filter_info *filters)
lzma_ret | lzma_delta_props_decode (void **options, const lzma_allocator *allocator, const uint8_t *props, size_t props_size)

## Detailed Description

Delta filter decoder.